Supported currencies
GET
/api/currencies
Code sample: Shell / cURL
curl --request GET \ --url https://api.ztlpay.io/api/currencies \ --header 'Authorization: Bearer <token>'Get details of supported currencies international payments
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”All supported currencies
Media typeapplication/json
Array<object>
object
code
required
3 letter currency code as defined by ISO-4217
string format: iso-4217
currencyName
required
The currency name in English as defined by ISO-4217
string
isoScale
required
Number of decimals after the comma separator as defined by ISO-4217, used when displaying amounts in the given currency. E.g. 100 EUR is displayed as 100.00, while 100 JPY is displayed as 100
integer
symbol
required
string
maxForwardTransactionAmount
required
The maximum allowable amount for a transaction involving currency exchange that is classified as a forward payment. Transactions with a due date of today or tomorrow are considered spot payments and are not subject to this limit. Transactions with later due dates are considered forward payments and are restricted by this maximum amount.
number
Example
[ { "code": "EUR", "currencyName": "Euro", "isoScale": 2, "symbol": "€", "maxForwardTransactionAmount": 0 }]